.header-top-container .header .top-tab { 
    top:-30px; 
    margin-left:0;
    margin-right:0; 
    padding-left:4px;
    padding-right:0;
}
.header-top-container .header { position:relative; z-index:1100; }

.gallery .account-login .account-create button { margin: -20px 0 0 0; height:26px; }

a .link-button.degFffEae, button .link-button.degFffEae{
	width:165px; height:28px;	
	-ms-filter:none; /* For IE 8 */
	filter: none; /* For IE 5.5 – 7 */
	background: url("../images/link-button-ie.png") no-repeat 0 0;
	color: #6d6d6d;
	border-bottom:none; 
}

a .link-button.long{ width:265px; }

.registered-users h2.degFffEae a img, .account-create h2.degFffEae a img { margin-top: -40px; }
.account-create #form-validate .fieldset { width:49%; }
.account-login .col2-set .col-2 .form-list li { margin-bottom:6px; }

.nav-container .separator { height:1px; }
#nav .productCategory .catId_subMenu, #nav .productCategory .catId_miniSubMenu { 
    width:938px; 
    position:absolute; 
    left:50%;
    right:50%;
    margin:35px auto 0 -469px !important; 
    border: 2px solid #D2D2D2;
}

.allOpsLink { padding:0; }

#nav .productCategory .catId_subMenu ul li ul li a, 
#nav .productCategory .catId_miniSubMenu ul li ul li a { margin-left:20px; }

#nav li .pushedProductRightContent a { line-height: 19px; }

#en_avant .en_avant { height:210px; }

#en_avant .en_avant .separator { margin-bottom: 0; }

.category-products .products-grid { display: block; }

.products-grid li.item{ margin-bottom:0; }

#form_search_sku .results_autocomplete { position:absolute; top:272px; left:256px; z-index:10; }

.products-grid li.item, .products-grid li.last { margin-top:40px; margin-bottom:0; border-bottom-width:0; }

.products-grid li.item .pictureBox { cursor:pointer; }
.products-grid li.item .pictureBox h3.pictureBoxTitle { left:0; }

#nav .leftSubMenu .leftColumn ul li a, #nav .leftSubMenu .rightColumn ul li a { line-height:12px; }
#super-product-table thead .sizes{ border-bottom:1px solid #D3D3D3; }

#collection-grid { float:left; margin-top:-480px; }
#collection-grid .pictureBox, #collection-grid .pictureBoxNoBorder { display:inline; cursor:pointer; }
#collection-grid .pictureBox h3.pictureBoxTitle { left:0; }

#productRightColumn #availableColors .degFffEae { width:208px; border:1px solid #D3D3D3; }
.block-account { width:214px; border:1px solid #D3D3D3; }
#form-filter .box-account { width:700px; border:1px solid #D3D3D3; }

.productTableInsetShadow, .addtocartexpress-product-search .productTableInsetShadow { display:none; }

.coda-slider-wrapper .coda-nav ul li { display:inline; }
.header-container #header-top-nav ul li.first_menu_item_connected{ margin-left:0; }
.contenu_additionnel_site .SiteFormSectionArrowUp, .contenu_additionnel_site .SiteFormSectionArrowDown { margin-top:-40px; }

#section22 .SiteSecondColumn { overflow:hidden; }

#nav .leftSubMenu .leftColumn ul, #nav .leftSubMenu .rightColumn ul, #nav .leftSubMenu .extRightColumn ul{ margin-top:10px; margin-left:0; margin-right:0; text-align:left; }
#nav .leftSubMenu .extRightColumn ul{ margin-top:0; }
#nav .leftSubMenu .leftColumn ul li, #nav .leftSubMenu .rightColumn ul li{ text-align:left; margin-top:2px; }
#nav .leftSubMenu .extRightColumn ul li { text-align:left; margin-top:2px; }
#nav .leftSubMenu .extRightColumn ul li a { line-height:12px; }

ul, li{ list-style-type:none; }

#form_search_sku .results_autocomplete { margin:38px 0 0 76px; }

.footer #haut{ height:180px; }

.footer_link a { float:left; }

.checkout-cart-index #shopping-cart-table .reassort-link { margin-top:0; }

.data-table tfoot tr.footer_link td.last span img { margin-top:0; float:right; }

.onepageTableInsetShadow{ /* display:none; */ top:80px; }

.product-view #productPicto #pictoDownload span.sous_menu_provision{
    position:absolute;
    top:40px;
    margin-left:-120px;
    overflow: visible;
}
 
.product-view #productPicto #pictoDownload span.sous_menu_provision a.picto_fiche.left { position:relative; display:block;  clear:both; width:180px;}
.product-view #productPicto div a span{ font-size:10px; }
.product-view #productPicto div#pictoDownload span{ font-size:10px; }
.product-view #productPicto div#pictoPrint a span{ width:30px; font-size:10px; }

.top-tab span span span a span img { margin-top:0; }
.top-tab #contactTab span span span img { margin-top:6px; }

.clickToZoom { display:none; }

#filterBox { 
    position:relative;
    z-index:0 !important;
    padding-bottom:50px;
}

#filterBox #narrow-by-list .cell { position: static; }

#filterBox #narrow-by-list .cell dt { position:relative; z-index:-1000; }
#filterBox #narrow-by-list .cell dd { position:relative; z-index:+1000; }

.add-to-links li { display:inline !important; z-index:0 !important;}

a .link-button.compare,
a .link-button.wishlist { background: url("../images/link-button-comp-wish-ie.png") no-repeat 0 0; width:217px; height:29px; }

a .link-button.compare .rightArrow,
a .link-button.wishlist .rightArrow { margin:-1px 5px -3px 0; }

a .link-button.long, a:hover .link-button.long{ 
    background: url("../images/link-button-265-ie.png") no-repeat 0 0; width:268px;
}

.cart .discount #webreference a .link-button { display:inline; }

#cart-container #delete-quote { margin:0; padding:0; }

.Orange.link-button span { font-size:10px; }

#register-form-validate { display:inline; }
.account-create .fieldset { width:49%; }

.clearer { clear: both; }

#nav .productCategory .catId_subMenu .allOpsLink { padding-top:0; margin-top:-3px; }
#nav .productCategory .catId_subMenu .allOpsLink a { font-size: 11px; }
#nav .productCategory .catId_subMenu .allOpsLink a img { margin:0 0 0 4px; }

.header-top-container .header .menutarget { zoom:1; left:0; display:none; }

#brands { z-index:9000 !important; }

.menu_destockage, 
.menu_destockage ul,
.menu_destockage ul li {  border:1px solid #cacaca !important; z-index:+10000; }

#brands .menu_destockage li,
#brands .menu_destockage li a { margin:0; padding:0; }
.header-container #header-top-nav ul.second-line li.last_menu_item:hover .menu_destockage { display:none; }

#email_invoice { width: 220px !important; }
.customer-account-edit .accountInvoices { width: 280px !important; }

.header-top-container .header .form-language { margin-top: -20px !important; }